.oldQuestionsItem {
  display: flex;
  gap: 18px;
  cursor: pointer;

  & input {
    display: none;
  }
}
.oldQuestionsItemRadio {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  border: 1px solid #7f879e;
  flex-shrink: 0;
  &.active {
    border: 7px solid #2dad96;
  }
}
.oldQuestionsItemTextTruncate {
  height: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 100%;
  &.open {
    height: auto;
    overflow: unset;
    text-overflow: unset;
  }
}
